import MetaTrader5 as mt5

# выведем данные о модуле
print("MetaTrader5 package author: ",mt5.__author__)
print("MetaTrader5 package version: ",mt5.__version__)

# установим подключение к терминалу MetaTrader 5
mt5.initialize()
# выведем информацию о версии MetaTrader 5
print(mt5.version())
# подключимся к торговому счету без указания пароля и сервера
connected=mt5.login(20088453)  # пароль будет взят из базы терминала, если указано помнить данные для подключения
if(connected):
    # выведем данные о счете
    print(mt5.account_info())
else:
    # сообщим об ошибке подключения
    print("failed to connect to trade account #20088453")

# теперь подключимся к другому торговому счету с указанным паролем
res=mt5.login(25115284, password="gqz0lbdm")
if(connected):
    # выведем данные о счете
    print(mt5.account_info())
else:
    print("failed to connect to trade account #25115284 with password=gqz0lbdm")
# завершим подключение к терминалу MetaTrader 5
mt5.shutdown()