# Copyright 2020, MetaQuotes Software Corp.
# https://www.mql5.com

import MetaTrader5 as mt5
# выведем данные о пакете MetaTrader5
print("MetaTrader5 package author: ",mt5.__author__)
print("MetaTrader5 package version: ",mt5.__version__)

if not mt5.initialize():
    print("initialize() failed")
    mt5.shutdown()

# попробуем включить показ символа USDCAD в MarketWatch
selected=mt5.symbol_select("USDCAD",True)
if(not selected):
    print("Failed to select USDCAD")
else:
    # выведем свойства символа USDCAD
    print.symbol_info("USDCAD")

# завершим подключение к терминалу MetaTrader 5
mt5.shutdown()